如何升级libc到2.4?

Totem,mplayer,sopcast,realplayer,bmp
回复
rikhtdss
帖子: 115
注册时间: 2006-09-08 18:57
送出感谢: 0
接收感谢: 2 次
联系:

如何升级libc到2.4?

#1

帖子 rikhtdss » 2007-03-10 12:26

安装gsopcast,出现:
gsopcast: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by gsopcast)

看了一下,发现在/lib/tls/i686/cmov/下面有个libc-2.3.6.so,显然版本过低,不知道怎么升级。
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zmcbb30 » 2007-03-10 14:05

用synaptic或apt搜libc-2.3.6.so


看是否可以升级
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “影音多媒体”